<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="description" content="My First Website">
	<meta name="author" content="James Frando">
	<title>First Website</title>
</head>

<body>
	<div class="navbar">
		<ul style ="list-style-type:circle;color: red ">
			<li>Home</li>

			<li>About</li>
			  <ul>
			  	<li>Home</li>
			  	<li>About</li>
			  	<li>Contact</li>
			  </ul>

			<li>Contact</li>
			  <ul>
			  	<li>Home</li>
			  	<li>About</li>
			  	<li>Contact</li>
			  </ul>
		</ul>	

</body>
</html>